
/* ****************** 1칸 레이아웃  ****************** */

.layout_146767_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146767_ > div:after {content:''; display:block; clear:both;}
.layout_146767_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146767_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_146768_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.img_146768_ * {box-sizing:border-box;}
.img_146768_ a {display:block; text-decoration:none;}
.img_146768_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_148599_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148599_ > div:after {content:''; display:block; clear:both;}
.layout_148599_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_148599_ {min-width:760px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_148600_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.text_over_img_148600_ * {box-sizing:border-box;}
.text_over_img_148600_ a {display:block; text-decoration:none;}
.text_over_img_148600_ img {max-width:100%; vertical-align:top;}
.text_over_img_148600_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_148600_ .text_box p {
	margin:0; padding:5px 25px;
}
.text_over_img_148600_ .subject {color:#000000;}
.text_over_img_148600_ .content {font-weight:bold; color:#ffffff;}

.text_sml_148600_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_148600_ .content {font-size:13px; line-height:1.6em;}
.text_mid_148600_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_148600_ .content {font-size:14px; line-height:1.6em;}
.text_big_148600_ .subject {font-size:16px; line-height:1.4em;}
.text_big_148600_ .content {font-size:26px; line-height:1em;}

.text_top_148600_ .text_box {top:20px; text-align:left;}
.text_middle_148600_ .text_box {top:38%; height:0; font-size:0; text-align:center;}
.text_middle_148600_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_148600_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_148600_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_148601_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.text_over_img_148601_ * {box-sizing:border-box;}
.text_over_img_148601_ a {display:block; text-decoration:none;}
.text_over_img_148601_ img {max-width:100%; vertical-align:top;}
.text_over_img_148601_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_148601_ .text_box p {
	margin:0; padding:5px 25px;
}
.text_over_img_148601_ .subject {color:#000000;}
.text_over_img_148601_ .content {font-weight:bold; color:#ffffff;}

.text_sml_148601_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_148601_ .content {font-size:13px; line-height:1.6em;}
.text_mid_148601_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_148601_ .content {font-size:14px; line-height:1.6em;}
.text_big_148601_ .subject {font-size:14px; line-height:0.8em;}
.text_big_148601_ .content {font-size:18px; line-height:0.8em;}

.text_top_148601_ .text_box {top:20px; text-align:left;}
.text_middle_148601_ .text_box {top:36%; height:0; font-size:0; text-align:center;}
.text_middle_148601_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_148601_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_148601_ .text_box {bottom:20px; text-align:right;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_148621_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148621_ > div {}
.layout_148621_ > div:after {content:''; display:block; clear:both;}
.layout_148621_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_148621_ > div > .container_1 {width:50%;}
.layout_148621_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_148621_ > div > .container_1 { width:100%; }
	.layout_148621_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_148621_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_148604_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_148604_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148604_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_148617_ {display:inline-block; overflow:hidden; position:relative; width:348px; max-width:100%; vertical-align:top;}
.img_148617_ * {box-sizing:border-box;}
.img_148617_ a {display:block; text-decoration:none;}
.img_148617_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_148622_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_148622_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148622_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_148623_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148623_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148623_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_148624_ {font-size:0;}
.title_148624_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_148624_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148624_.style_top p {padding-top:10px;}
.title_148624_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148624_.style_right p {padding-right:14px;}
.title_148624_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148624_.style_bottom p {padding-bottom:12px;}
.title_148624_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148624_.style_left p {padding-left:14px;}
.title_148624_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148624_.style_circle1 p {padding-left:20px;}
.title_148624_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148624_.style_circle2 p {padding-left:20px;}
.title_148624_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_148625_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_148625_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148625_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_148626_ p {
	width:90%; display:block; margin:0 auto; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_148627_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148627_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148627_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_148629_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148629_ > div {}
.layout_148629_ > div:after {content:''; display:block; clear:both;}
.layout_148629_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_148629_ > div > .container_1 {width:50%;}
.layout_148629_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_148629_ > div > .container_1 { width:100%; }
	.layout_148629_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_148629_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_148630_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148630_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148630_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_148631_ {display:inline-block; overflow:hidden; position:relative; width:348px; max-width:100%; vertical-align:top;}
.img_148631_ * {box-sizing:border-box;}
.img_148631_ a {display:block; text-decoration:none;}
.img_148631_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_148637_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148637_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148637_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_148632_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148632_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148632_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_148636_ {font-size:0;}
.title_148636_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_148636_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148636_.style_top p {padding-top:10px;}
.title_148636_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148636_.style_right p {padding-right:14px;}
.title_148636_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148636_.style_bottom p {padding-bottom:12px;}
.title_148636_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148636_.style_left p {padding-left:14px;}
.title_148636_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148636_.style_circle1 p {padding-left:20px;}
.title_148636_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148636_.style_circle2 p {padding-left:20px;}
.title_148636_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_148633_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_148633_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148633_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_148634_ p {
	width:90%; display:block; margin:0 auto; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_148635_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148635_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148635_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_148667_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148667_ > div:after {content:''; display:block; clear:both;}
.layout_148667_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_148667_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_148668_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_148668_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148668_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_148638_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148638_ > div:after {content:''; display:block; clear:both;}
.layout_148638_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_148638_ {min-width:760px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_148639_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.text_over_img_148639_ * {box-sizing:border-box;}
.text_over_img_148639_ a {display:block; text-decoration:none;}
.text_over_img_148639_ img {max-width:100%; vertical-align:top;}
.text_over_img_148639_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_148639_ .text_box p {
	margin:0; padding:5px 25px;
}
.text_over_img_148639_ .subject {color:#ff8a22;}
.text_over_img_148639_ .content {font-weight:bold; color:#000000;}

.text_sml_148639_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_148639_ .content {font-size:13px; line-height:1.6em;}
.text_mid_148639_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_148639_ .content {font-size:14px; line-height:1.6em;}
.text_big_148639_ .subject {font-size:16px; line-height:1.4em;}
.text_big_148639_ .content {font-size:26px; line-height:1em;}

.text_top_148639_ .text_box {top:20px; text-align:left;}
.text_middle_148639_ .text_box {top:38%; height:0; font-size:0; text-align:center;}
.text_middle_148639_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_148639_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_148639_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_148640_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.text_over_img_148640_ * {box-sizing:border-box;}
.text_over_img_148640_ a {display:block; text-decoration:none;}
.text_over_img_148640_ img {max-width:100%; vertical-align:top;}
.text_over_img_148640_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_148640_ .text_box p {
	margin:0; padding:5px 25px;
}
.text_over_img_148640_ .subject {color:#ff8a22;}
.text_over_img_148640_ .content {font-weight:bold; color:#000000;}

.text_sml_148640_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_148640_ .content {font-size:13px; line-height:1.6em;}
.text_mid_148640_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_148640_ .content {font-size:14px; line-height:1.6em;}
.text_big_148640_ .subject {font-size:14px; line-height:0.8em;}
.text_big_148640_ .content {font-size:18px; line-height:0.8em;}

.text_top_148640_ .text_box {top:20px; text-align:left;}
.text_middle_148640_ .text_box {top:36%; height:0; font-size:0; text-align:center;}
.text_middle_148640_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_148640_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_148640_ .text_box {bottom:20px; text-align:right;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_148641_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148641_ > div {}
.layout_148641_ > div:after {content:''; display:block; clear:both;}
.layout_148641_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_148641_ > div > .container_1 {width:50%;}
.layout_148641_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_148641_ > div > .container_1 { width:100%; }
	.layout_148641_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_148641_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_148642_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148642_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148642_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_148643_ {display:inline-block; overflow:hidden; position:relative; width:348px; max-width:100%; vertical-align:top;}
.img_148643_ * {box-sizing:border-box;}
.img_148643_ a {display:block; text-decoration:none;}
.img_148643_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_148649_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148649_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148649_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_148644_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148644_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148644_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_148648_ {font-size:0;}
.title_148648_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ff8a22; line-height:1.4em;
}
.title_148648_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148648_.style_top p {padding-top:10px;}
.title_148648_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148648_.style_right p {padding-right:14px;}
.title_148648_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148648_.style_bottom p {padding-bottom:12px;}
.title_148648_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148648_.style_left p {padding-left:14px;}
.title_148648_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148648_.style_circle1 p {padding-left:20px;}
.title_148648_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148648_.style_circle2 p {padding-left:20px;}
.title_148648_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_148645_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_148645_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148645_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_148646_ p {
	width:90%; display:block; margin:0 auto; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_148647_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148647_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148647_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_148650_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148650_ > div {}
.layout_148650_ > div:after {content:''; display:block; clear:both;}
.layout_148650_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_148650_ > div > .container_1 {width:50%;}
.layout_148650_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_148650_ > div > .container_1 { width:100%; }
	.layout_148650_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_148650_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_148651_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148651_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_148652_ {display:inline-block; overflow:hidden; position:relative; width:348px; max-width:100%; vertical-align:top;}
.img_148652_ * {box-sizing:border-box;}
.img_148652_ a {display:block; text-decoration:none;}
.img_148652_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_148658_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148658_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148658_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_148653_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148653_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148653_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_148657_ {font-size:0;}
.title_148657_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold;color:#ff8a22; line-height:1.4em;
}
.title_148657_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148657_.style_top p {padding-top:10px;}
.title_148657_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148657_.style_right p {padding-right:14px;}
.title_148657_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148657_.style_bottom p {padding-bottom:12px;}
.title_148657_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148657_.style_left p {padding-left:14px;}
.title_148657_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148657_.style_circle1 p {padding-left:20px;}
.title_148657_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148657_.style_circle2 p {padding-left:20px;}
.title_148657_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_148654_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_148654_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148654_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_148655_ p {
	width:90%; display:block; margin:0 auto; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_148656_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_148656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148656_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_148659_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148659_ > div:after {content:''; display:block; clear:both;}
.layout_148659_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_148659_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_148664_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_148664_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148664_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
